--- # Partners YAML

Dax:
  url: "https://masto.werefox.dev/@Dax"
  avi: "/images/gumby.jpeg"
  fields:
    Pronouns: "She/They/It"
    Gallery: "vsco.co/the-goon"
    "Ko-fi": "ko-fi.com/gumbyrat"
    Music: "https://soundcloud.com/oorrggaanniissmm"
  bio: |
    tiny trans rat
    21
    Demigirl
    ND
    Hapa/white
    I’ve got a bad brain :(
    ADHD
    Makes Vaporwave, Noise, and plays synths
    Photographer

    💙Alexis @alexis@masto.werefox.dev
    “gumby good”

    ko-fi.com/gumbyrat
    CashApp: $GumbyRat
    🔞

lindsays:
  url: "https://hackers.town/@lindsays"
  avi: "/images/lindsays.png"
  fields:
    with!: "@Kitredgrave@vulpine.club, @IceWolf@meow.social::*, @muggle@hackers.town, @autumnal@hackers.town (when she is around), @moonbolt@mst3k.interlinked.me::*, @alexis@masto.werefox.dev, $BUN, $QPP | polysaturated"
    "Matrix: ask!": "discord: no!"
    queeeeer: ":qhTrans: :qhPolyro: :qhPolyam:"
  bio: |
    Lindsay. She/her. US/CO. audio engineer, photographer, digital artist, sysadmin, network engineer, metal fabricator (hiatus on fabricating). very not vanilla. otherkin-furry on main. slowly converting into Judaism. always burning the candle for those we've lost. 🕯️ may their memories be for a blessing. Never again means NEVER again; SRA member. Black lives always have, do, and always will matter.

    ASK before DMing.

    avatar by @foxvomit@mastodon.social!

    (Not actually an automated bot.)